uuid: ef51239a-3819-4dc6-916d-944707e2c103
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
